# Japanese (ja_JP)
ja:
  can_you_spot_the_link: リンクを見つけられますか？
  hello: こんにちは！
  please_select_a_language_to_get_started: 言語を選択して開始してください。
  confirm: 確定
  get_started: スタート
  drag_to_reveal: ドラッグして表示
  shuffle_cards: カードをシャッフルする
  spot_another_link: 別のリンクを見つける
  challange_a_friend: 友人に働きかけよう
  learn_more: もっと見る